<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Servicios extends Model
{
    public function subservicios(){
    	return $this->hasMany(Servicios::class,'id_servicio','id');
    }

    public function servicio() {
        return $this->belongsTo('App\Servicios','id_servicio');
    }

    public function principal_servicio() {
        return $this->belongsTo('App\Servicios','id_servicio');
    }
}
